/* GENERAL */
body {
	background: url(../images/bodybg.jpg) no-repeat center center fixed; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
 	background-size: cover;
}
#mainbody .container,
#top .container {
	background:#FFF;
}
.container {padding:0px 20px;}
header .container {
	background:#FFF url(../images/header-bg.png) repeat-x;
	padding:0px 10px;
}
#content-area {
    padding: 0px 0;
}
#top .container {padding:0px;}
h1, h2, h3, h4, h5, h6 {
    color: #4a4a4a;
}
p {font-weight:300;}

a, h1 a:hover, h2 a:hover, h3 a:hover {
	color: #017945;
}
a:hover, a:focus, a:active {
	color: #333;
}
.module-content {
    float: none;
    overflow: visible;
}
ul, ol {
    margin: 0 0 12px 35px;
    padding: 0;
}
.btn-primary {
    background-color: #017945;
    border-color: #017945;
    color: #fff;
	transition: all 200ms ease-out 0s;
}
.btn-primary:hover {
    background-color: #333;
    border-color: #333;
    color: #fff;
}
div.headline h4 {text-align:center;margin-top:0px;}
/* MENU */
.module ul.nav {padding-top:15px;}
.module ul.nav > li {
	border-bottom: 0px solid #f5f5f5;
	font-size: 12px;
	line-height: 36px;
	width: auto;
	margin-top: 30px;
	text-transform:uppercase;
}
.module ul.mod-hdr-topmenu > li {
	margin-top:0px;
}
.nav.mod-hdr-topmenu > li {
	display:block;
	float:right;
	position:relative;
}
.nav > li {
	display: block;
	float: left;
	position: relative;
}
#menu .container {
	border-bottom: 0px solid #f2f2f2;
	border-top: 0px solid #f2f2f2;
	padding: 0;
}
.module ul.nav > li.active > a {
	background-color: transparent;
	color: #333;
}
.nav > li > a {
	display: block;
	padding: 0px 13px;
	position: relative;
	font-weight:bold;
}
#header .navbar-btn {
	margin-top: 40px;
}
.navbar-toggle {
	margin-right: 0px;
	padding: 8px;
	background: #EEE;
	border: 1px solid #CCC;
	border-radius: 0px;
}
.nav > li span.separator {
    display: block;
    line-height: 20px;
    padding: 8px 15px;
	color:#017945;
	font-weight:bold;
}
/* SUBMENU */
.dropdown-menu {
	border: 0px solid #e2e2e2;
	border-top:0px solid #017945;
	background:#000 url(../images/arrow-menu.png) no-repeat left top;
    border-radius: 0px;
    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.1);
    font-size: 12px;
    min-width: 160px;
    padding: 20px 0px 10px 0px;
	opacity:0.8;
}
.module ul.nav .dropdown-menu > li > a {
    color: #FFF;
}
.module ul.nav .dropdown-menu > li > a.selected,
.module ul.nav .dropdown-menu > li > a:hover,
.module ul.nav .dropdown-menu > li > a:focus,
.module ul.nav .dropdown-submenu:hover > a,
.module ul.nav .dropdown-submenu:focus > a {
	text-decoration: none;
	color: #4a4a4a;
}

.module ul.nav .dropdown-menu > .active > a,
.module ul.nav .dropdown-menu > .active > a:hover,
.module ul.nav .dropdown-menu > .active > a:focus {
	color: #017945;
	text-decoration: none;
	outline: 0;
	background-color: transparent;
}

/* SUB SUBMENU */
.module ul.nav .dropdown-menu > li > ul {
	border: 1px solid #EEE;
	background:#000;
    border-radius: 0px;
    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.1);
    font-size: 12px;
    min-width: 160px;
    padding: 10px 0px 10px 0px;
	opacity:0.8;
}
.module ul.nav .dropdown-menu > li > ul > li > a {
    color: #FFF;
}
.module ul.nav .dropdown-menu > li > ul > li > a.selected,
.module ul.nav .dropdown-menu > li > ul > li > a:hover,
.module ul.nav .dropdown-menu > li > ul > li > a:focus {
	text-decoration: none;
	color: #4a4a4a;
}

.module ul.nav .dropdown-menu > li > ul > li > .active > a,
.module ul.nav .dropdown-menu > li > ul > li > .active > a:hover,
.module ul.nav .dropdown-menu > li > ul > li > .active > a:focus {
	color: #4a4a4a;
	text-decoration: none;
	outline: 0;
}
.module ul.nav .dropdown-menu .caret-right {
    border-color: transparent transparent transparent #FFF;
	margin-top:5px;
}
/* SUBMENU MOD */
.sidebar-right .module.submenu {background:#017945;}
.sidebar-right .module.submenu h4 {color:#FFF;}
.module ul.submenu {padding-top:0px; margin-left:0px;}
.module ul.submenu > li {
	border-bottom: 0px solid #f5f5f5;
	font-size: 12px;
	line-height: 36px;
	width: 100%;
	margin-top: 0px;
	text-transform:uppercase;
}
.module ul.submenu > li > a {padding-left:0px;color:#FFF;}
.module ul.submenu > li > a:hover {color:#CCC;}
.module ul.submenu > li.active > a {padding-left:0px;color:#CCC;}

.module ul.submenu > li > ul > li > a {padding-left:0px;color:#FFF;}
.module ul.submenu > li > ul > li > a:hover {color:#CCC;}

/* MOBILE MENU */
.mm-list > li {float:none;}
.mm-list > li span.separator {padding-left:20px;color:#000;}
/* SLIDER */
.slider {background:#EEE;margin-bottom:15px;}

/* SIDEBAR - RIGHT */
.sidebar-right {
    padding-left: 20px;
	padding-right:0px;
}
.sidebar-right .module {
	background:#EEE;
	padding:10px;
	font-size:12px;
	text-transform:none;
	}
.sidebar-right .module h5 {
	font-size:12px;
	text-transform:none;
}
.sidebar-right .module .white {
	background:#FFF;
	padding:10px;
	font-size:12px;
	text-transform:lowercase;
	text-align:center;
	}
	
ul.newsfeed {
	margin:0px;
}

/* MOD - WEDSTRIJDEN */
.wedstrijden table {width:100%;}

/* MOD - VERJAARDAGEN */
table.verjaardagen {width:100%;}

/* CONTENT */
#mainbody .container {
	padding:0px 30px 30px 30px;
	}
#content {
	background:#f9f9f9;
}
.catItemBody div.catItemImageBlock,
.itemBody div.itemImageBlock {
    margin: 0 0 10px;
    padding: 0px;
}
#content div.itemHeader h2.itemTitle,
#content div.catItemHeader h3.catItemTitle {
	text-transform:uppercase;
}
.catItemImageBlock span.catItemImage img,
.itemImageBlock span.itemImage img  {
    border: 0px solid #ccc;
    padding: 0px;
}
#content div.itemIntroText {
    padding: 4px 0 0px;
}
#itemListPrimary div.catItemHeader h3.catItemTitle {
	font-size:16px;
}
#itemListLeading div.catItemImageBlock {
	width:100%;
}
#itemListPrimary div.catItemImageBlock {
	width:150px;
	float:left;
}
#itemListPrimary div.agenda div.catItemImageBlock {
	float:none;
	width:100%;
}
#content div.catItemView {margin-bottom:0px;}
#content div.catItemBody {
	border-bottom:1px dotted #666;
	padding:0px 0px 20px 0px;
}
#itemListPrimary div.catItemBody {
	padding-top:15px;
}
div.catItemTitle a {
	font-size: 18px;
	text-transform:uppercase;
	transition: all 200ms ease-out 0s;
}
div.catItemTitle a.ReadMore {
	display:block;
	font-size:12px;
	color:#FFF;
	padding:5px 10px;
	background:#017945;
	width:100px;
}
div.catItemTitle a.ReadMore:hover {
	background:#000;
}
#itemListLeading div.catItemTitle,
#itemListPrimary div.catItemTitle {
	width:70%;
	float:right;
	margin-left:0px;
}
#itemListLeading .catItemInfoBlock {
	width:25%;
	float:left;
	padding-top:12px;
	font-size:10px;
	color:#333;
	}
#itemListPrimary .catItemInfoBlock { 
	width:100%;
	float:left;
	padding-top:12px;
	font-size:10px;
	color:#333;
	}
#content div.itemIntroText {
	font-size:14px;
	font-weight:normal;
}
.itemBackToTop {display:none;}
#content .odd {background: none repeat scroll 0 0 transparent;border-bottom: 0px dotted #ccc;}
#content .even {background: none repeat scroll 0 0 #EEE;border-bottom: 0px dotted #ccc;}
#content .tablepress {font-size:12px;}
#content .tablepress tr {border-bottom: 1px dotted #ccc;}

#content div.itemAttachmentsBlock ul.itemAttachments li {
display: block;
list-style: none;
padding: 0 0px;
margin: 0;
text-align: left;
}

/** STAF - DATASERVICE **/
#staf th {display:none;}
#staf tr td:nth-child(1) {font-weight:bold;}

/* PAGINATION */
#content div.k2Pagination ul li {
	display:inline-block;
	padding:3px;
	border:1px solid #CCC;
	margin:0px 2px;
}
#content div.k2Pagination ul li span {
	padding:2px 8px;
	font-weight:bold;
}
#content div.k2Pagination ul li a {
padding: 0px 0px; 
border: 0px solid #ddd; 
background: none; 
}
#content div.k2Pagination ul {margin-left:0px;}

/* LOGIN */
label {
    display: inline-block;
    font-weight: normal;
    margin-bottom: 5px;
	max-width:none;
}

/* SPONSORS */
.sponsors {padding:10px 0px;margin-bottom:15px;background:#FFF;}

/* FOOTER */
#footer1 {
	background:url(../images/grass.png) repeat-x center bottom;
}
#footer1 .container {
	background:url(../images/footer1-bg-bal.png) no-repeat center bottom;
	padding:0px;
	min-height:350px;
}
#footer1 .module.footer {
	color:#666;
	font-size:10px;
	padding:50px 0px 20px 50px;}

/* NEXT GAME */
.scoreHdr {
	background:	#017945;
	color:#FFF;
}

/* Programma & uitslagen banners */
div.module.nobg {
	background:none;
	padding:0px;
}
div.module.nobg p {
	margin:0px;
}
table.article {width:100%;}
div.module.sup th {display:none;}


/* LEDENMENU */
.ledenmenu {
padding-left: 0;
margin-left: 0;
width: 200px;
}

.ledenmenu li {
list-style: none;
margin: 0;
padding: 0.25em;
}
.module ul.ledenmenu {
    padding-top: 0px;
}
.module ul.ledenmenu > li {
margin-top:0px;
line-height: 26px;
}

.ledenmenu li a { text-decoration: none; }

p.chrono_credits {display:none;}
#content div.gbs3 {padding:10px;border:1px solid #CCC;background:#F8F8F8;}